## rust-systemd-journal-logger 2.2.0

=== debian/changelog ===
rust-systemd-journal-logger (2.2.0-2) unstable; urgency=medium

  * Package systemd-journal-logger 2.2.0 from crates.io using debcargo 2.7.5

 -- Federico Ceratto <federico@debian.org>  Fri, 20 Dec 2024 19:20:45 +0100

rust-systemd-journal-logger (2.2.0-1) unstable; urgency=medium

  * Package systemd-journal-logger 2.2.0 from crates.io using debcargo 2.7.5

 -- Federico Ceratto <federico@debian.org>  Wed, 18 Dec 2024 17:55:44 +0100
