=== debian/control ===
Source: rust-systemd-journal-logger
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.66) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-log-0.4+kv-dev <!nocheck>,
 librust-log-0.4+std-dev <!nocheck>,
 librust-rustix-0.38+fs-dev (>= 0.38.37-~~) <!nocheck>,
 librust-rustix-0.38+net-dev (>= 0.38.37-~~) <!nocheck>,
 librust-rustix-0.38+std-dev (>= 0.38.37-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/systemd-journal-logger]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/systemd-journal-logger
Homepage: https://github.com/swsnr/systemd-journal-logger.rs
X-Cargo-Crate: systemd-journal-logger
Rules-Requires-Root: no

Package: librust-systemd-journal-logger-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev,
 librust-log-0.4+kv-dev,
 librust-log-0.4+std-dev,
 librust-rustix-0.38+fs-dev (>= 0.38.37-~~),
 librust-rustix-0.38+net-dev (>= 0.38.37-~~),
 librust-rustix-0.38+std-dev (>= 0.38.37-~~)
Provides:
 librust-systemd-journal-logger+default-dev (= ${binary:Version}),
 librust-systemd-journal-logger-2-dev (= ${binary:Version}),
 librust-systemd-journal-logger-2+default-dev (= ${binary:Version}),
 librust-systemd-journal-logger-2.2-dev (= ${binary:Version}),
 librust-systemd-journal-logger-2.2+default-dev (= ${binary:Version}),
 librust-systemd-journal-logger-2.2.0-dev (= ${binary:Version}),
 librust-systemd-journal-logger-2.2.0+default-dev (= ${binary:Version})
Description: Systemd journal logger for the log facade - Rust source code
 Source code for Debianized Rust crate "systemd-journal-logger"
