=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test systemd-journal-logger 2.2.0 --all-targets --all-features
Features: test-name=rust-systemd-journal-logger:@
Depends: dh-cargo (>= 31), rustc (>= 1.66), librust-log-0.4+default-dev (>= 0.4.22-~~), librust-log-0.4+kv-std-dev (>= 0.4.22-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-retry-2+default-dev, librust-serde-1+default-dev (>= 1.0.210-~~), librust-serde-1+derive-dev (>= 1.0.210-~~), librust-serde-json-1+default-dev (>= 1.0.128-~~), librust-similar-asserts-1+default-dev (>= 1.6.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test systemd-journal-logger 2.2.0 --all-targets
Features: test-name=librust-systemd-journal-logger-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.66), librust-log-0.4+default-dev (>= 0.4.22-~~), librust-log-0.4+kv-std-dev (>= 0.4.22-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-retry-2+default-dev, librust-serde-1+default-dev (>= 1.0.210-~~), librust-serde-1+derive-dev (>= 1.0.210-~~), librust-serde-json-1+default-dev (>= 1.0.128-~~), librust-similar-asserts-1+default-dev (>= 1.6.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test systemd-journal-logger 2.2.0 --all-targets --no-default-features
Features: test-name=librust-systemd-journal-logger-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.66), librust-log-0.4+default-dev (>= 0.4.22-~~), librust-log-0.4+kv-std-dev (>= 0.4.22-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-retry-2+default-dev, librust-serde-1+default-dev (>= 1.0.210-~~), librust-serde-1+derive-dev (>= 1.0.210-~~), librust-serde-json-1+default-dev (>= 1.0.128-~~), librust-similar-asserts-1+default-dev (>= 1.6.0-~~), @
Restrictions: allow-stderr, skip-not-installable
