## rust-systemd-journal-logger 2.2.2

=== debian/changelog ===
rust-systemd-journal-logger (2.2.2-1) unstable; urgency=medium

  * Team upload.
  * Package systemd-journal-logger 2.2.2 from crates.io using debcargo 2.7.8
  * Skip tests that are broken in the Debian test environment.

  [ NoisyCoil ]
  * Package systemd-journal-logger 2.2.2 from crates.io using debcargo 2.7.8
  * d/copyright: refresh copyright years and Source field

 -- Peter Michael Green <plugwash@debian.org>  Sat, 04 Oct 2025 01:33:48 +0000
