=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test systemd-journal-logger 2.2.2 --all-targets --all-features
Features: test-name=rust-systemd-journal-logger:@
Depends: dh-cargo (>= 31), rustc (>= 1.68), librust-log-0.4+default-dev (>= 0.4.25-~~), librust-log-0.4+kv-std-dev (>= 0.4.25-~~), librust-retry-2+default-dev, librust-serde-1+default-dev (>= 1.0.217-~~), librust-serde-1+derive-dev (>= 1.0.217-~~), librust-serde-json-1+default-dev (>= 1.0.138-~~), librust-similar-asserts-1+default-dev (>= 1.6.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test systemd-journal-logger 2.2.2 --all-targets
Features: test-name=librust-systemd-journal-logger-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.68), librust-log-0.4+default-dev (>= 0.4.25-~~), librust-log-0.4+kv-std-dev (>= 0.4.25-~~), librust-retry-2+default-dev, librust-serde-1+default-dev (>= 1.0.217-~~), librust-serde-1+derive-dev (>= 1.0.217-~~), librust-serde-json-1+default-dev (>= 1.0.138-~~), librust-similar-asserts-1+default-dev (>= 1.6.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test systemd-journal-logger 2.2.2 --all-targets --no-default-features
Features: test-name=librust-systemd-journal-logger-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.68), librust-log-0.4+default-dev (>= 0.4.25-~~), librust-log-0.4+kv-std-dev (>= 0.4.25-~~), librust-retry-2+default-dev, librust-serde-1+default-dev (>= 1.0.217-~~), librust-serde-1+derive-dev (>= 1.0.217-~~), librust-serde-json-1+default-dev (>= 1.0.138-~~), librust-similar-asserts-1+default-dev (>= 1.6.1-~~), @
Restrictions: allow-stderr, skip-not-installable
